# PlayerElections by Olzie-12
# https://www.spigotmc.org/resources/114903
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playerelections
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.


# every singe message in the plugin is here.
# make sure you use "" to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  no-permission: "&cYou don't have permission to do that!"
  not-player: "&cYou must be a player to do that!"
  syntax: "&cIncorrect syntax! &7%syntax%"
  open-status: "&aOpen"
  cancel-chat-wait: "Cancel"
  chat-wait-cancelled: "&cCancelled your request!"
  close-status: "&cClosed"
  poll-entry: "&fPoll [id]:&b [x] [y] [z]"
  candidate-entry: "&fCandidate [id]:&b [name]"
  permission-entry: "&fPermission [id]:&b [permission]"
  never: "&cNever"
  define-poll: "&aPlease break or place a block to define where the polling booth is."
  remove-poll: "&aPlease break or place a block to remove the polling booth."
  not-poll: "&cThat is not a polling booth!"
  poll-remove: "&aPolling booth removed!"
  poll-added: "&aPolling booth created!"
  already-poll: "&cThat is already a polling booth!"
  already-poll-election: "&cThat is already a polling booth for %election%!"
  set-minimum-votes: "&aPlease type the minimum votes required for the election! &cIf you wish to cancel, type 'cancel'"
  invalid-number: "&cThat is not a valid number!"
  set-duration-time: "&aPlease type the duration of the election! For example: 1h, 2d, 3w, etc... &cIf you wish to cancel, type 'cancel'"
  set-playtime-requirement: "&aPlease type the minimum playtime requirement for the election! For example: 1h, 2d, 3w, etc... &cIf you wish to cancel, type 'cancel'"
  add-permission-requirement: "&aPlease type a permission requirement for the election! &cIf you wish to cancel, type 'cancel'"
  remove-permission-requirement: "&aPlease type the permission id you wish to remove! &cIf you wish to cancel, type 'cancel'. &aHere are the following permissions:\n%permission_entry%"
  add-candidate: "&aPlease type the name of the candidate you wish to add! &cIf you wish to cancel, type 'cancel'"
  remove-candidate: "&aPlease type the candidate id you wish to remove! &cIf you wish to cancel, type 'cancel'. &aHere are the following candidates:\n%candidates_entry%"
  player-not-found: "&cThat player could not be found!"
  no-permission-requirements: "&cNo permissions were found!"
  no-polls: "&cNo polls were found!"
  no-candidates: "&cNo candidates were found!"
  election-not-open: "&cThe %election% is not open!"
  not-enough-playtime-requirement: "&cYou do not have enough playtime to vote! You need %playtime%!"
  no-permission-requirement: "&cYou do not have the %permission% permission node to vote!"
  successfully-voted: "&aYou have successfully voted!"
  already-voted: "&cYou have already voted for this election!"
  not-enough-votes: "&cNot enough votes were found, you need to vote more."
  election-not-found: "&cThat election could not be found!"
  successfully-exported: "&aSuccessfully exported the election, find it here %url%"
  successfully-exported-all: "&aSuccessfully exported the election!"
  too-many-votes: "&cYou cannot vote more players than the maximum amount of votes!"
  already-candidate: "&cThat player is already a candidate!"
  reloaded: "&aSuccessfully reloaded the configuration!"
  reloading: "%prefix% &aReloading the configuration..."

  errors:
    sign-editor-out-of-bounds: "%prefix% &cUnfortunately you cannot use the sign editor here (out of world bounds)!"